GNU bug report logs - #34400
gnome-online-accounts not working properly

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Severity: important; Reported by: "Raghav \"RG\" Gururajan" <rg@HIDDEN>; merged with #34813; dated Sat, 9 Feb 2019 06:49:03 UTC; Maintainer for guix is bug-guix@HIDDEN.
Severity set to 'important' from 'normal' Request was from Raghav Gururajan <rvgn@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 34400 34813. Request was from Raghav Gururajan <rvgn@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Feb 2019 06:48:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 09 01:48:47 2019
Received: from localhost ([127.0.0.1]:40408 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gsMRP-0006Or-5M
	for submit <at> debbugs.gnu.org; Sat, 09 Feb 2019 01:48:47 -0500
Received: from eggs.gnu.org ([209.51.188.92]:54434)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rg@HIDDEN>) id 1gsMF9-00064m-CL
 for submit <at> debbugs.gnu.org; Sat, 09 Feb 2019 01:36:03 -0500
Received: from lists.gnu.org ([209.51.188.17]:37379)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <rg@HIDDEN>)
 id 1gsMF4-0001Dm-3r
 for submit <at> debbugs.gnu.org; Sat, 09 Feb 2019 01:35:58 -0500
Received: from eggs.gnu.org ([209.51.188.92]:40566)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <rg@HIDDEN>) id 1gsMF2-0002pY-Vg
 for bug-guix@HIDDEN; Sat, 09 Feb 2019 01:35:57 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.7 required=5.0 tests=BAYES_40,HTML_MESSAGE,
 RCVD_IN_DNSWL_LOW,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rg@HIDDEN>) id 1gsMF1-0001AR-8k
 for bug-guix@HIDDEN; Sat, 09 Feb 2019 01:35:56 -0500
Received: from mail2.protonmail.ch ([185.70.40.22]:26367)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <rg@HIDDEN>)
 id 1gsMEz-00017S-Q0
 for bug-guix@HIDDEN; Sat, 09 Feb 2019 01:35:55 -0500
Date: Sat, 09 Feb 2019 06:35:37 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=mail.raghavgururajan.net; s=protonmail; t=1549694147;
 bh=FWP4HjWkjYeyNMGrvvQfjkg0ql1tID8q6Cp4xAZo58o=;
 h=Date:To:From:Reply-To:Subject:Feedback-ID:From;
 b=fZ+iOq9JZkTovIif4ovRZJkymnfo7y56sq87ShjjJeASjV01+R7ZQZ8MHNkJ8n9ZX
 1ZKe16zfUXUhJ6MEvFN+Ay0ZiCVwyIsQNRYWWww3e7JdrTDS4xmfiCnKA1o+66jgME
 sJZgjWVuuNVE/UNceI/lWl9KFLQ+AgniNYWXomlY=
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: "Raghav \"RG\" Gururajan" <rg@HIDDEN>
Subject: gnome-online-accounts not working properly
Message-ID: <t3oIW0ENBKFom6xJHIl0tzA4PzUjrMS-QGGDbtbDVfg3mKFe26XxTQhb3QKWgWYWGlKxfi_Y4e_u2nVE_JoX2Sufrn_U9kaZQOQuQZMEV1w=@mail.raghavgururajan.net>
Feedback-ID: o-ax92VnudCoqe6nuEB2eJBdGKCZqLvBTpEO8m1KN9eSIqWOjjbqxSqyTkNfUTr7QQXTPM5G8EPMj-XhXr18UQ==:Ext:ProtonMail
MIME-Version: 1.0
Content-Type: multipart/signed; protocol="application/pgp-signature";
 micalg=pgp-sha256;
 boundary="---------------------ac25600b6ac93cb31d2eed8ba05afb31";
 charset=UTF-8
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 185.70.40.22
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 09 Feb 2019 01:48:37 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: "Raghav \"RG\" Gururajan" <rg@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
-----------------------ac25600b6ac93cb31d2eed8ba05afb31
Content-Type: multipart/mixed;boundary=---------------------a94180c7d8f78938c7271703abc69753

-----------------------a94180c7d8f78938c7271703abc69753
Content-Type: multipart/alternative;boundary=---------------------858d700e8f3e3f0ddd362a0ebfe66278

-----------------------858d700e8f3e3f0ddd362a0ebfe66278
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain;charset=utf-8

Hi,

Adding a NextCloud account in online accounts of gnome system settings, do=
es not get added properly. After adding, files are not available/showing i=
n nautils file manager.

Regards,
Raghav Gururajan.
-----------------------858d700e8f3e3f0ddd362a0ebfe66278
Content-Type: multipart/related;boundary=---------------------95ec12d0dc1956419d82b1975d7d8381

-----------------------95ec12d0dc1956419d82b1975d7d8381
Content-Type: text/html;charset=utf-8
Content-Transfer-Encoding: base64

PGRpdj5IaSw8YnI+PC9kaXY+PGRpdj48YnI+PC9kaXY+PGRpdj5BZGRpbmcgYSBOZXh0Q2xvdWQg
YWNjb3VudCBpbiBvbmxpbmUgYWNjb3VudHMgb2YgZ25vbWUgc3lzdGVtIHNldHRpbmdzLCBkb2Vz
IG5vdCBnZXQgYWRkZWQgcHJvcGVybHkuIEFmdGVyIGFkZGluZywgZmlsZXMgYXJlIG5vdCBhdmFp
bGFibGUvc2hvd2luZyBpbiBuYXV0aWxzIGZpbGUgbWFuYWdlci48YnI+PC9kaXY+PGRpdj48YnI+
PC9kaXY+PGRpdj5SZWdhcmRzLDxicj48L2Rpdj48ZGl2PlJhZ2hhdiBHdXJ1cmFqYW4uPC9kaXY+
PGRpdiBjbGFzcz0icHJvdG9ubWFpbF9zaWduYXR1cmVfYmxvY2siPjxkaXYgY2xhc3M9InByb3Rv
bm1haWxfc2lnbmF0dXJlX2Jsb2NrLXByb3RvbiBwcm90b25tYWlsX3NpZ25hdHVyZV9ibG9jay1l
bXB0eSI+PGJyPjwvZGl2PjwvZGl2PjxkaXY+PGJyPjwvZGl2Pg==
-----------------------95ec12d0dc1956419d82b1975d7d8381--

-----------------------858d700e8f3e3f0ddd362a0ebfe66278--

-----------------------a94180c7d8f78938c7271703abc69753
Content-Type: application/pgp-keys; filename="publickey - rg@HIDDEN - 0x996B359F.asc"; name="publickey - rg@HIDDEN - 0x996B359F.asc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="publickey - rg@HIDDEN - 0x996B359F.asc"; name="publickey - rg@HIDDEN - 0x996B359F.asc"
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-----------------------a94180c7d8f78938c7271703abc69753--

-----------------------ac25600b6ac93cb31d2eed8ba05afb31
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: ProtonMail
Comment: https://protonmail.com

wsFcBAEBCAAGBQJcXnSyAAoJEMsZUlVERVwPAo8P/3r0uz83HemFgXcqKhJh
6qcleWkrwtI0130mqyv4t8hAHxIhzHJ0SyzMjfp2R1r4q7LRc8kv/kTzc7Bk
QfImBHijjB8nB+HRyfq7U2KaNs3/jZLOpkVWMJ7d2fLoMyEFcmLz+5WAHMRC
GvRRINYLonsgPTMHQsGU4ReOP0Z1P+pBVsrLra/vG7FDpSYZf3VEFs1MiAOv
3EOUD/ReBc+5ZgKCHyVDtyLK03y5P9NblgBcvzmVEGkArlk8bGjlFri8T5Sg
pNSHgwz7m0L5hGmlH5L9PUVxTHenDByUCW9yQOW4SbRy5dMV4UL/IW2+fssL
CbwFZ9uPplBjTyuGKgTuVQX/QK466/Cmf+vhWBAZjEf+q0YDE+m/Gwe0OUIr
nFeRm5ktiEEmiXz0/vlBRED09JVaLOVIGbqvgWXcy3BAZVGdqndLc9BCQDbg
QpT1zKB4ipokEG8mEXWfvjJW2aYu2JDMhIFPsjpOBgoiukAxKGzu7hpFEjRs
cz+Tp8h6I8E2rFOL04BaToiHKZEOuvBAMhcHJak9SFCTE+N8Y6DeBQEQY4KU
flGeWeaD4BoEVU7kNitSroEuYfy2GcyXCKZuDhnwmxHqxn+j0tkjXQGpN/7X
ReL0MDcWx2JhNZhKYeKO3iwm305qmFk3pWAtXdnVTKZCYa5EnDKmdA7pVerk
sMYE
=yrph
-----END PGP SIGNATURE-----


-----------------------ac25600b6ac93cb31d2eed8ba05afb31--





Acknowledgement sent to "Raghav \"RG\" Gururajan" <rg@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#34400; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 2 Jul 2019 20:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.